{% load static %}
{% block content %}

<!DOCTYPE html>
<html>


<head>
    <title></title>
</head>

<body>
    <main>
        <h1>Receipts</h1>
        <nav>
            {% if user.is_authenticated %}
            <li>
                <a href={% url 'account_list' %}>Account List View</a>
            </li>
            <li>
                <a href={% url 'category_list' %}>Expense Category List View</a>
            </li>
            <li>
                <a href={% url 'create_account' %}>Account Create View</a>
            </li>
            <li>
                <a href={% url 'create_category' %}>Expense Category Create View</a>
            </li>
            {% endif %}
        </nav>
        <table>
            <thead>
                <tr>
                    <th>Vendor</th>
                    <th>Total</th>
                    <th>Tax</th>
                    <th>Date</th>
                    <th>Category</th>
                    <th>Account</th>
                </tr>
            </thead>
            <tbody>
                {% for item in receipt_list %}
                <tr>
                    <td>{{ item.vendor }}</td>
                    <td>{{ item.total }}</td>
                    <td>{{ item.tax }}</td>
                    <td>{{ item.date|date:"m/d/y" }}</td>
                    <td>{{ item.category }}</td>
                    <td>{{ item.account }}</td>
                </tr>
                {% endfor %}
            </tbody>
        </table>
    </main>
    {% endblock content %}
    <footer>
    </footer>
</body>

</html>
